using pcmp.Forms.Controls;
namespace pcmp.Forms
{
    partial class FormFavSetting
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.Windows.Forms.ListViewItem listViewItem1 = new System.Windows.Forms.ListViewItem(new System.Windows.Forms.ListViewItem.ListViewSubItem[] {
            new System.Windows.Forms.ListViewItem.ListViewSubItem(null, ""),
            new System.Windows.Forms.ListViewItem.ListViewSubItem(null, "0", System.Drawing.Color.Red, System.Drawing.SystemColors.Window, new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)))),
            new System.Windows.Forms.ListViewItem.ListViewSubItem(null, "Favorite/NG Channel", System.Drawing.Color.Red, System.Drawing.SystemColors.Window, new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)))),
            new System.Windows.Forms.ListViewItem.ListViewSubItem(null, "OGG", System.Drawing.Color.Red, System.Drawing.SystemColors.Window, new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128))))}, -1);
            this.panel3 = new System.Windows.Forms.Panel();
            this.checkBoxNotUseColorSetting = new System.Windows.Forms.CheckBox();
            this.checkBoxShowBalloon = new System.Windows.Forms.CheckBox();
            this.checkBoxEnable = new System.Windows.Forms.CheckBox();
            this.listBoxPageList = new pcmp.Forms.Controls.OwnerdrawListBox();
            this.fontDialog1 = new System.Windows.Forms.FontDialog();
            this.buttonRemoveFav = new System.Windows.Forms.Button();
            this.buttonAddFav = new System.Windows.Forms.Button();
            this.panel1 = new System.Windows.Forms.Panel();
            this.buttonFavDown = new System.Windows.Forms.Button();
            this.buttonFavUp = new System.Windows.Forms.Button();
            this.buttonCancel = new System.Windows.Forms.Button();
            this.buttonOK = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.textBoxFavName = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.textBoxFindText = new System.Windows.Forms.TextBox();
            this.buttonInsertString = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.checkBoxFindComment = new System.Windows.Forms.CheckBox();
            this.checkBoxFindYpAddr = new System.Windows.Forms.CheckBox();
            this.checkBoxFindContactUrl = new System.Windows.Forms.CheckBox();
            this.checkBoxFindDetail = new System.Windows.Forms.CheckBox();
            this.checkBoxFindChannelName = new System.Windows.Forms.CheckBox();
            this.checkBoxUseRegEx = new System.Windows.Forms.CheckBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.buttonPCYPTextColor = new System.Windows.Forms.Button();
            this.buttonPCYPBackColor = new System.Windows.Forms.Button();
            this.buttonPCYPFont = new System.Windows.Forms.Button();
            this.listView1 = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader2 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader3 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader4 = new System.Windows.Forms.ColumnHeader();
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.contextMenuStripInsertRegex = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem3 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem4 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripMenuItem6 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem7 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem8 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem9 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem5 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripMenuItem11 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem12 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem13 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem15 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem10 = new System.Windows.Forms.ToolStripSeparator();
            this.sToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.dToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.textBoxSoundPath = new System.Windows.Forms.TextBox();
            this.buttonSoundPath = new System.Windows.Forms.Button();
            this.buttonPlayStop = new System.Windows.Forms.Button();
            this.label3 = new System.Windows.Forms.Label();
            this.checkBoxAllFind = new System.Windows.Forms.CheckBox();
            this.errorProviderRegex = new System.Windows.Forms.ErrorProvider(this.components);
            this.buttonCheckRegEx = new System.Windows.Forms.Button();
            this.panel3.SuspendLayout();
            this.panel1.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.contextMenuStripInsertRegex.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.errorProviderRegex)).BeginInit();
            this.SuspendLayout();
            // 
            // panel3
            // 
            this.panel3.Controls.Add(this.checkBoxNotUseColorSetting);
            this.panel3.Controls.Add(this.checkBoxShowBalloon);
            this.panel3.Controls.Add(this.checkBoxEnable);
            this.panel3.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel3.Location = new System.Drawing.Point(127, 30);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(450, 20);
            this.panel3.TabIndex = 100;
            // 
            // checkBoxNotUseColorSetting
            // 
            this.checkBoxNotUseColorSetting.AutoSize = true;
            this.checkBoxNotUseColorSetting.Location = new System.Drawing.Point(159, 3);
            this.checkBoxNotUseColorSetting.Name = "checkBoxNotUseColorSetting";
            this.checkBoxNotUseColorSetting.Size = new System.Drawing.Size(134, 16);
            this.checkBoxNotUseColorSetting.TabIndex = 119;
            this.checkBoxNotUseColorSetting.Text = "表示設定を適用しない";
            this.checkBoxNotUseColorSetting.UseVisualStyleBackColor = true;
            // 
            // checkBoxShowBalloon
            // 
            this.checkBoxShowBalloon.AutoSize = true;
            this.checkBoxShowBalloon.Checked = true;
            this.checkBoxShowBalloon.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxShowBalloon.Location = new System.Drawing.Point(57, 3);
            this.checkBoxShowBalloon.Name = "checkBoxShowBalloon";
            this.checkBoxShowBalloon.Size = new System.Drawing.Size(96, 16);
            this.checkBoxShowBalloon.TabIndex = 118;
            this.checkBoxShowBalloon.Text = "バルーンに表示";
            this.checkBoxShowBalloon.UseVisualStyleBackColor = true;
            // 
            // checkBoxEnable
            // 
            this.checkBoxEnable.AutoSize = true;
            this.checkBoxEnable.Checked = true;
            this.checkBoxEnable.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxEnable.Location = new System.Drawing.Point(3, 3);
            this.checkBoxEnable.Name = "checkBoxEnable";
            this.checkBoxEnable.Size = new System.Drawing.Size(48, 16);
            this.checkBoxEnable.TabIndex = 15;
            this.checkBoxEnable.Text = "有効";
            this.checkBoxEnable.UseVisualStyleBackColor = true;
            this.checkBoxEnable.CheckedChanged += new System.EventHandler(this.checkBoxEnable_CheckedChanged);
            // 
            // listBoxPageList
            // 
            this.listBoxPageList.Dock = System.Windows.Forms.DockStyle.Left;
            this.listBoxPageList.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
            this.listBoxPageList.ForeColor = System.Drawing.Color.Orange;
            this.listBoxPageList.FormattingEnabled = true;
            this.listBoxPageList.ItemHeight = 20;
            this.listBoxPageList.Location = new System.Drawing.Point(0, 30);
            this.listBoxPageList.Name = "listBoxPageList";
            this.listBoxPageList.Size = new System.Drawing.Size(127, 304);
            this.listBoxPageList.TabIndex = 99;
            this.listBoxPageList.SelectedIndexChanged += new System.EventHandler(this.listBoxPageList_SelectedIndexChanged);
            // 
            // fontDialog1
            // 
            this.fontDialog1.AllowVerticalFonts = false;
            // 
            // buttonRemoveFav
            // 
            this.buttonRemoveFav.Location = new System.Drawing.Point(50, 3);
            this.buttonRemoveFav.Name = "buttonRemoveFav";
            this.buttonRemoveFav.Size = new System.Drawing.Size(41, 23);
            this.buttonRemoveFav.TabIndex = 5;
            this.buttonRemoveFav.Text = "削除";
            this.buttonRemoveFav.UseVisualStyleBackColor = true;
            this.buttonRemoveFav.Click += new System.EventHandler(this.buttonRemoveFav_Click);
            // 
            // buttonAddFav
            // 
            this.buttonAddFav.Location = new System.Drawing.Point(3, 3);
            this.buttonAddFav.Name = "buttonAddFav";
            this.buttonAddFav.Size = new System.Drawing.Size(41, 23);
            this.buttonAddFav.TabIndex = 0;
            this.buttonAddFav.Text = "追加";
            this.buttonAddFav.UseVisualStyleBackColor = true;
            this.buttonAddFav.Click += new System.EventHandler(this.buttonAddFav_Click);
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.buttonFavDown);
            this.panel1.Controls.Add(this.buttonFavUp);
            this.panel1.Controls.Add(this.buttonCancel);
            this.panel1.Controls.Add(this.buttonOK);
            this.panel1.Controls.Add(this.buttonAddFav);
            this.panel1.Controls.Add(this.buttonRemoveFav);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(577, 30);
            this.panel1.TabIndex = 98;
            // 
            // buttonFavDown
            // 
            this.buttonFavDown.Enabled = false;
            this.buttonFavDown.Location = new System.Drawing.Point(127, 3);
            this.buttonFavDown.Name = "buttonFavDown";
            this.buttonFavDown.Size = new System.Drawing.Size(24, 23);
            this.buttonFavDown.TabIndex = 11;
            this.buttonFavDown.Text = "↓";
            this.buttonFavDown.UseVisualStyleBackColor = true;
            this.buttonFavDown.Click += new System.EventHandler(this.buttonFavDown_Click);
            // 
            // buttonFavUp
            // 
            this.buttonFavUp.Enabled = false;
            this.buttonFavUp.Location = new System.Drawing.Point(97, 3);
            this.buttonFavUp.Name = "buttonFavUp";
            this.buttonFavUp.Size = new System.Drawing.Size(24, 23);
            this.buttonFavUp.TabIndex = 10;
            this.buttonFavUp.Text = "↑";
            this.buttonFavUp.UseVisualStyleBackColor = true;
            this.buttonFavUp.Click += new System.EventHandler(this.buttonFavUp_Click);
            // 
            // buttonCancel
            // 
            this.buttonCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.buttonCancel.Location = new System.Drawing.Point(499, 3);
            this.buttonCancel.Name = "buttonCancel";
            this.buttonCancel.Size = new System.Drawing.Size(75, 23);
            this.buttonCancel.TabIndex = 9;
            this.buttonCancel.Text = "キャンセル";
            this.buttonCancel.UseVisualStyleBackColor = true;
            this.buttonCancel.Click += new System.EventHandler(this.buttonCancel_Click);
            // 
            // buttonOK
            // 
            this.buttonOK.DialogResult = System.Windows.Forms.DialogResult.OK;
            this.buttonOK.Location = new System.Drawing.Point(418, 3);
            this.buttonOK.Name = "buttonOK";
            this.buttonOK.Size = new System.Drawing.Size(75, 23);
            this.buttonOK.TabIndex = 8;
            this.buttonOK.Text = "OK";
            this.buttonOK.UseVisualStyleBackColor = true;
            this.buttonOK.Click += new System.EventHandler(this.buttonOK_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(137, 59);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(29, 12);
            this.label1.TabIndex = 101;
            this.label1.Text = "名前";
            // 
            // textBoxFavName
            // 
            this.textBoxFavName.Location = new System.Drawing.Point(208, 56);
            this.textBoxFavName.Name = "textBoxFavName";
            this.textBoxFavName.Size = new System.Drawing.Size(256, 19);
            this.textBoxFavName.TabIndex = 102;
            this.textBoxFavName.KeyUp += new System.Windows.Forms.KeyEventHandler(this.textBoxFavName_KeyUp);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(137, 87);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(65, 12);
            this.label2.TabIndex = 104;
            this.label2.Text = "検索文字列";
            // 
            // textBoxFindText
            // 
            this.errorProviderRegex.SetIconPadding(this.textBoxFindText, 2);
            this.textBoxFindText.Location = new System.Drawing.Point(208, 84);
            this.textBoxFindText.Name = "textBoxFindText";
            this.textBoxFindText.Size = new System.Drawing.Size(330, 19);
            this.textBoxFindText.TabIndex = 105;
            // 
            // buttonInsertString
            // 
            this.buttonInsertString.Enabled = false;
            this.buttonInsertString.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.buttonInsertString.Location = new System.Drawing.Point(542, 82);
            this.buttonInsertString.Name = "buttonInsertString";
            this.buttonInsertString.Size = new System.Drawing.Size(27, 23);
            this.buttonInsertString.TabIndex = 106;
            this.buttonInsertString.Text = ">";
            this.buttonInsertString.UseVisualStyleBackColor = true;
            this.buttonInsertString.Click += new System.EventHandler(this.buttonInsertString_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.checkBoxFindComment);
            this.groupBox1.Controls.Add(this.checkBoxFindYpAddr);
            this.groupBox1.Controls.Add(this.checkBoxFindContactUrl);
            this.groupBox1.Controls.Add(this.checkBoxFindDetail);
            this.groupBox1.Controls.Add(this.checkBoxFindChannelName);
            this.groupBox1.Location = new System.Drawing.Point(139, 109);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(432, 44);
            this.groupBox1.TabIndex = 107;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "検索対象";
            // 
            // checkBoxFindComment
            // 
            this.checkBoxFindComment.AutoSize = true;
            this.checkBoxFindComment.Location = new System.Drawing.Point(204, 18);
            this.checkBoxFindComment.Name = "checkBoxFindComment";
            this.checkBoxFindComment.Size = new System.Drawing.Size(57, 16);
            this.checkBoxFindComment.TabIndex = 4;
            this.checkBoxFindComment.Text = "コメント";
            this.checkBoxFindComment.UseVisualStyleBackColor = true;
            // 
            // checkBoxFindYpAddr
            // 
            this.checkBoxFindYpAddr.AutoSize = true;
            this.checkBoxFindYpAddr.Location = new System.Drawing.Point(360, 18);
            this.checkBoxFindYpAddr.Name = "checkBoxFindYpAddr";
            this.checkBoxFindYpAddr.Size = new System.Drawing.Size(59, 16);
            this.checkBoxFindYpAddr.TabIndex = 3;
            this.checkBoxFindYpAddr.Text = "YpURL";
            this.checkBoxFindYpAddr.UseVisualStyleBackColor = true;
            // 
            // checkBoxFindContactUrl
            // 
            this.checkBoxFindContactUrl.AutoSize = true;
            this.checkBoxFindContactUrl.Location = new System.Drawing.Point(267, 18);
            this.checkBoxFindContactUrl.Name = "checkBoxFindContactUrl";
            this.checkBoxFindContactUrl.Size = new System.Drawing.Size(87, 16);
            this.checkBoxFindContactUrl.TabIndex = 2;
            this.checkBoxFindContactUrl.Text = "コンタクトURL";
            this.checkBoxFindContactUrl.UseVisualStyleBackColor = true;
            // 
            // checkBoxFindDetail
            // 
            this.checkBoxFindDetail.AutoSize = true;
            this.checkBoxFindDetail.Location = new System.Drawing.Point(94, 18);
            this.checkBoxFindDetail.Name = "checkBoxFindDetail";
            this.checkBoxFindDetail.Size = new System.Drawing.Size(104, 16);
            this.checkBoxFindDetail.TabIndex = 1;
            this.checkBoxFindDetail.Text = "ジャンル/Playing";
            this.checkBoxFindDetail.UseVisualStyleBackColor = true;
            // 
            // checkBoxFindChannelName
            // 
            this.checkBoxFindChannelName.AutoSize = true;
            this.checkBoxFindChannelName.Checked = true;
            this.checkBoxFindChannelName.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxFindChannelName.Location = new System.Drawing.Point(6, 18);
            this.checkBoxFindChannelName.Name = "checkBoxFindChannelName";
            this.checkBoxFindChannelName.Size = new System.Drawing.Size(82, 16);
            this.checkBoxFindChannelName.TabIndex = 0;
            this.checkBoxFindChannelName.Text = "チャンネル名";
            this.checkBoxFindChannelName.UseVisualStyleBackColor = true;
            // 
            // checkBoxUseRegEx
            // 
            this.checkBoxUseRegEx.AutoSize = true;
            this.checkBoxUseRegEx.Location = new System.Drawing.Point(139, 159);
            this.checkBoxUseRegEx.Name = "checkBoxUseRegEx";
            this.checkBoxUseRegEx.Size = new System.Drawing.Size(124, 16);
            this.checkBoxUseRegEx.TabIndex = 108;
            this.checkBoxUseRegEx.Text = "正規表現を使用する";
            this.checkBoxUseRegEx.UseVisualStyleBackColor = true;
            this.checkBoxUseRegEx.CheckedChanged += new System.EventHandler(this.checkBoxUseRegEx_CheckedChanged);
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.buttonPCYPTextColor);
            this.groupBox2.Controls.Add(this.buttonPCYPBackColor);
            this.groupBox2.Controls.Add(this.buttonPCYPFont);
            this.groupBox2.Location = new System.Drawing.Point(139, 231);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(430, 53);
            this.groupBox2.TabIndex = 109;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "ベースの色とフォント";
            // 
            // buttonPCYPTextColor
            // 
            this.buttonPCYPTextColor.Location = new System.Drawing.Point(6, 18);
            this.buttonPCYPTextColor.Name = "buttonPCYPTextColor";
            this.buttonPCYPTextColor.Size = new System.Drawing.Size(120, 23);
            this.buttonPCYPTextColor.TabIndex = 80;
            this.buttonPCYPTextColor.Text = "文字色";
            this.buttonPCYPTextColor.UseVisualStyleBackColor = true;
            this.buttonPCYPTextColor.Click += new System.EventHandler(this.buttonPCYPTextColor_Click);
            // 
            // buttonPCYPBackColor
            // 
            this.buttonPCYPBackColor.Location = new System.Drawing.Point(132, 18);
            this.buttonPCYPBackColor.Name = "buttonPCYPBackColor";
            this.buttonPCYPBackColor.Size = new System.Drawing.Size(120, 23);
            this.buttonPCYPBackColor.TabIndex = 85;
            this.buttonPCYPBackColor.Text = "背景色";
            this.buttonPCYPBackColor.UseVisualStyleBackColor = true;
            this.buttonPCYPBackColor.Click += new System.EventHandler(this.buttonPCYPBackColor_Click);
            // 
            // buttonPCYPFont
            // 
            this.buttonPCYPFont.Location = new System.Drawing.Point(258, 18);
            this.buttonPCYPFont.Name = "buttonPCYPFont";
            this.buttonPCYPFont.Size = new System.Drawing.Size(120, 23);
            this.buttonPCYPFont.TabIndex = 90;
            this.buttonPCYPFont.Text = "フォント";
            this.buttonPCYPFont.UseVisualStyleBackColor = true;
            this.buttonPCYPFont.Click += new System.EventHandler(this.buttonPCYPFont_Click);
            // 
            // listView1
            // 
            this.listView1.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1,
            this.columnHeader2,
            this.columnHeader3,
            this.columnHeader4});
            this.listView1.FullRowSelect = true;
            listViewItem1.UseItemStyleForSubItems = false;
            this.listView1.Items.AddRange(new System.Windows.Forms.ListViewItem[] {
            listViewItem1});
            this.listView1.Location = new System.Drawing.Point(139, 181);
            this.listView1.MultiSelect = false;
            this.listView1.Name = "listView1";
            this.listView1.Size = new System.Drawing.Size(432, 44);
            this.listView1.TabIndex = 110;
            this.listView1.TabStop = false;
            this.listView1.UseCompatibleStateImageBehavior = false;
            this.listView1.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader1
            // 
            this.columnHeader1.Text = "";
            this.columnHeader1.Width = 20;
            // 
            // columnHeader2
            // 
            this.columnHeader2.Text = "No.";
            this.columnHeader2.Width = 36;
            // 
            // columnHeader3
            // 
            this.columnHeader3.Text = "チャンネル名";
            this.columnHeader3.Width = 222;
            // 
            // columnHeader4
            // 
            this.columnHeader4.Text = "タイプ";
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.Filter = "WAV ファイル|*.wav|すべてのファイル|*.*";
            // 
            // contextMenuStripInsertRegex
            // 
            this.contextMenuStripInsertRegex.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripMenuItem2,
            this.toolStripMenuItem3,
            this.toolStripMenuItem4,
            this.toolStripMenuItem1,
            this.toolStripMenuItem6,
            this.toolStripMenuItem7,
            this.toolStripMenuItem8,
            this.toolStripMenuItem9,
            this.toolStripMenuItem5,
            this.toolStripMenuItem11,
            this.toolStripMenuItem12,
            this.toolStripMenuItem13,
            this.toolStripMenuItem15,
            this.toolStripMenuItem10,
            this.sToolStripMenuItem,
            this.dToolStripMenuItem});
            this.contextMenuStripInsertRegex.Name = "contextMenuStripInsertRegex";
            this.contextMenuStripInsertRegex.RenderMode = System.Windows.Forms.ToolStripRenderMode.System;
            this.contextMenuStripInsertRegex.ShowImageMargin = false;
            this.contextMenuStripInsertRegex.Size = new System.Drawing.Size(153, 308);
            // 
            // toolStripMenuItem2
            // 
            this.toolStripMenuItem2.Name = "toolStripMenuItem2";
            this.toolStripMenuItem2.ShortcutKeyDisplayString = "任意の一文字";
            this.toolStripMenuItem2.Size = new System.Drawing.Size(152, 22);
            this.toolStripMenuItem2.Text = ".";
            this.toolStripMenuItem2.Click += new System.EventHandler(this.toolStripMenuItem2_Click);
            // 
            // toolStripMenuItem3
            // 
            this.toolStripMenuItem3.Name = "toolStripMenuItem3";
            this.toolStripMenuItem3.ShortcutKeyDisplayString = "0 以上";
            this.toolStripMenuItem3.Size = new System.Drawing.Size(152, 22);
            this.toolStripMenuItem3.Text = "*";
            this.toolStripMenuItem3.Click += new System.EventHandler(this.toolStripMenuItem3_Click);
            // 
            // toolStripMenuItem4
            // 
            this.toolStripMenuItem4.Name = "toolStripMenuItem4";
            this.toolStripMenuItem4.ShortcutKeyDisplayString = "1 以上";
            this.toolStripMenuItem4.Size = new System.Drawing.Size(152, 22);
            this.toolStripMenuItem4.Text = "+";
            this.toolStripMenuItem4.Click += new System.EventHandler(this.toolStripMenuItem4_Click);
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            this.toolStripMenuItem1.Size = new System.Drawing.Size(149, 6);
            // 
            // toolStripMenuItem6
            // 
            this.toolStripMenuItem6.Name = "toolStripMenuItem6";
            this.toolStripMenuItem6.ShortcutKeyDisplayString = "行の先頭";
            this.toolStripMenuItem6.Size = new System.Drawing.Size(152, 22);
            this.toolStripMenuItem6.Text = "^";
            this.toolStripMenuItem6.Click += new System.EventHandler(this.toolStripMenuItem6_Click);
            // 
            // toolStripMenuItem7
            // 
            this.toolStripMenuItem7.Name = "toolStripMenuItem7";
            this.toolStripMenuItem7.ShortcutKeyDisplayString = "行の末尾";
            this.toolStripMenuItem7.Size = new System.Drawing.Size(152, 22);
            this.toolStripMenuItem7.Text = "$";
            this.toolStripMenuItem7.Click += new System.EventHandler(this.toolStripMenuItem7_Click);
            // 
            // toolStripMenuItem8
            // 
            this.toolStripMenuItem8.Name = "toolStripMenuItem8";
            this.toolStripMenuItem8.ShortcutKeyDisplayString = "語の先頭";
            this.toolStripMenuItem8.Size = new System.Drawing.Size(152, 22);
            this.toolStripMenuItem8.Text = "<";
            this.toolStripMenuItem8.Click += new System.EventHandler(this.toolStripMenuItem8_Click);
            // 
            // toolStripMenuItem9
            // 
            this.toolStripMenuItem9.Name = "toolStripMenuItem9";
            this.toolStripMenuItem9.ShortcutKeyDisplayString = "語の末尾";
            this.toolStripMenuItem9.Size = new System.Drawing.Size(152, 22);
            this.toolStripMenuItem9.Text = ">";
            this.toolStripMenuItem9.Click += new System.EventHandler(this.toolStripMenuItem9_Click);
            // 
            // toolStripMenuItem5
            // 
            this.toolStripMenuItem5.Name = "toolStripMenuItem5";
            this.toolStripMenuItem5.Size = new System.Drawing.Size(149, 6);
            // 
            // toolStripMenuItem11
            // 
            this.toolStripMenuItem11.Name = "toolStripMenuItem11";
            this.toolStripMenuItem11.ShortcutKeyDisplayString = "セット内の 1 文字";
            this.toolStripMenuItem11.Size = new System.Drawing.Size(152, 22);
            this.toolStripMenuItem11.Text = "[ ]";
            this.toolStripMenuItem11.Click += new System.EventHandler(this.toolStripMenuItem11_Click);
            // 
            // toolStripMenuItem12
            // 
            this.toolStripMenuItem12.Name = "toolStripMenuItem12";
            this.toolStripMenuItem12.ShortcutKeyDisplayString = "セット外の 1 文字";
            this.toolStripMenuItem12.Size = new System.Drawing.Size(152, 22);
            this.toolStripMenuItem12.Text = "[^ ]";
            this.toolStripMenuItem12.Click += new System.EventHandler(this.toolStripMenuItem12_Click);
            // 
            // toolStripMenuItem13
            // 
            this.toolStripMenuItem13.Name = "toolStripMenuItem13";
            this.toolStripMenuItem13.ShortcutKeyDisplayString = "または";
            this.toolStripMenuItem13.Size = new System.Drawing.Size(152, 22);
            this.toolStripMenuItem13.Text = "|";
            this.toolStripMenuItem13.Click += new System.EventHandler(this.toolStripMenuItem13_Click);
            // 
            // toolStripMenuItem15
            // 
            this.toolStripMenuItem15.Name = "toolStripMenuItem15";
            this.toolStripMenuItem15.ShortcutKeyDisplayString = "タグ表現";
            this.toolStripMenuItem15.Size = new System.Drawing.Size(152, 22);
            this.toolStripMenuItem15.Text = "{ }";
            this.toolStripMenuItem15.Click += new System.EventHandler(this.toolStripMenuItem15_Click);
            // 
            // toolStripMenuItem10
            // 
            this.toolStripMenuItem10.Name = "toolStripMenuItem10";
            this.toolStripMenuItem10.Size = new System.Drawing.Size(149, 6);
            // 
            // sToolStripMenuItem
            // 
            this.sToolStripMenuItem.Name = "sToolStripMenuItem";
            this.sToolStripMenuItem.ShortcutKeyDisplayString = "空白文字";
            this.sToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.sToolStripMenuItem.Text = "\\s";
            this.sToolStripMenuItem.Click += new System.EventHandler(this.sToolStripMenuItem_Click);
            // 
            // dToolStripMenuItem
            // 
            this.dToolStripMenuItem.Name = "dToolStripMenuItem";
            this.dToolStripMenuItem.ShortcutKeyDisplayString = "10 進数字";
            this.dToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.dToolStripMenuItem.Text = "\\d";
            this.dToolStripMenuItem.Click += new System.EventHandler(this.dToolStripMenuItem_Click);
            // 
            // textBoxSoundPath
            // 
            this.textBoxSoundPath.Enabled = false;
            this.textBoxSoundPath.Location = new System.Drawing.Point(139, 313);
            this.textBoxSoundPath.Name = "textBoxSoundPath";
            this.textBoxSoundPath.Size = new System.Drawing.Size(358, 19);
            this.textBoxSoundPath.TabIndex = 112;
            this.textBoxSoundPath.TextChanged += new System.EventHandler(this.textBoxSoundPath_TextChanged);
            // 
            // buttonSoundPath
            // 
            this.buttonSoundPath.Location = new System.Drawing.Point(503, 312);
            this.buttonSoundPath.Name = "buttonSoundPath";
            this.buttonSoundPath.Size = new System.Drawing.Size(24, 21);
            this.buttonSoundPath.TabIndex = 113;
            this.buttonSoundPath.Text = "...";
            this.buttonSoundPath.UseVisualStyleBackColor = true;
            this.buttonSoundPath.Click += new System.EventHandler(this.buttonSoundPath_Click);
            // 
            // buttonPlayStop
            // 
            this.buttonPlayStop.Location = new System.Drawing.Point(533, 310);
            this.buttonPlayStop.Name = "buttonPlayStop";
            this.buttonPlayStop.Size = new System.Drawing.Size(36, 23);
            this.buttonPlayStop.TabIndex = 114;
            this.buttonPlayStop.Text = "Play";
            this.buttonPlayStop.UseVisualStyleBackColor = true;
            this.buttonPlayStop.Click += new System.EventHandler(this.buttonPlayStop_Click);
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(137, 298);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(71, 12);
            this.label3.TabIndex = 115;
            this.label3.Text = "サウンドのパス";
            // 
            // checkBoxAllFind
            // 
            this.checkBoxAllFind.AutoSize = true;
            this.checkBoxAllFind.Location = new System.Drawing.Point(269, 159);
            this.checkBoxAllFind.Name = "checkBoxAllFind";
            this.checkBoxAllFind.Size = new System.Drawing.Size(279, 16);
            this.checkBoxAllFind.TabIndex = 116;
            this.checkBoxAllFind.Text = "一括検索(すべての文字列を結合してその中から検索)";
            this.checkBoxAllFind.UseVisualStyleBackColor = true;
            // 
            // errorProviderRegex
            // 
            this.errorProviderRegex.ContainerControl = this;
            // 
            // buttonCheckRegEx
            // 
            this.buttonCheckRegEx.Enabled = false;
            this.errorProviderRegex.SetIconPadding(this.buttonCheckRegEx, 2);
            this.buttonCheckRegEx.Location = new System.Drawing.Point(470, 52);
            this.buttonCheckRegEx.Name = "buttonCheckRegEx";
            this.buttonCheckRegEx.Size = new System.Drawing.Size(99, 23);
            this.buttonCheckRegEx.TabIndex = 117;
            this.buttonCheckRegEx.Text = "正規表現チェック";
            this.buttonCheckRegEx.UseVisualStyleBackColor = true;
            this.buttonCheckRegEx.Click += new System.EventHandler(this.buttonCheckRegEx_Click);
            // 
            // FormFavSetting
            // 
            this.AcceptButton = this.buttonOK;
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.buttonCancel;
            this.ClientSize = new System.Drawing.Size(577, 338);
            this.Controls.Add(this.panel3);
            this.Controls.Add(this.textBoxFavName);
            this.Controls.Add(this.checkBoxAllFind);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.textBoxSoundPath);
            this.Controls.Add(this.buttonPlayStop);
            this.Controls.Add(this.buttonCheckRegEx);
            this.Controls.Add(this.listView1);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.buttonSoundPath);
            this.Controls.Add(this.checkBoxUseRegEx);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.textBoxFindText);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.listBoxPageList);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.buttonInsertString);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "FormFavSetting";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "お気に入りの設定";
            this.panel3.ResumeLayout(false);
            this.panel3.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.contextMenuStripInsertRegex.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.errorProviderRegex)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.CheckBox checkBoxEnable;
        private OwnerdrawListBox listBoxPageList;
        private System.Windows.Forms.FontDialog fontDialog1;
        private System.Windows.Forms.Button buttonRemoveFav;
        private System.Windows.Forms.Button buttonAddFav;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox textBoxFavName;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox textBoxFindText;
        private System.Windows.Forms.Button buttonInsertString;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.CheckBox checkBoxFindYpAddr;
        private System.Windows.Forms.CheckBox checkBoxFindContactUrl;
        private System.Windows.Forms.CheckBox checkBoxFindDetail;
        private System.Windows.Forms.CheckBox checkBoxFindChannelName;
        private System.Windows.Forms.CheckBox checkBoxUseRegEx;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button buttonPCYPTextColor;
        private System.Windows.Forms.Button buttonPCYPBackColor;
        private System.Windows.Forms.Button buttonPCYPFont;
        private System.Windows.Forms.ListView listView1;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.ColumnHeader columnHeader3;
        private System.Windows.Forms.ColumnHeader columnHeader4;
        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        private System.Windows.Forms.ContextMenuStrip contextMenuStripInsertRegex;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem2;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem3;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem4;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem6;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem7;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem8;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem9;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem5;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem11;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem12;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem13;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem15;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem10;
        private System.Windows.Forms.ToolStripMenuItem sToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem dToolStripMenuItem;
        private System.Windows.Forms.Button buttonCancel;
        private System.Windows.Forms.Button buttonOK;
        private System.Windows.Forms.Button buttonFavDown;
        private System.Windows.Forms.Button buttonFavUp;
        private System.Windows.Forms.TextBox textBoxSoundPath;
        private System.Windows.Forms.Button buttonSoundPath;
        private System.Windows.Forms.Button buttonPlayStop;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.CheckBox checkBoxFindComment;
        private System.Windows.Forms.CheckBox checkBoxAllFind;
        private System.Windows.Forms.ErrorProvider errorProviderRegex;
        private System.Windows.Forms.Button buttonCheckRegEx;
        private System.Windows.Forms.CheckBox checkBoxShowBalloon;
        private System.Windows.Forms.CheckBox checkBoxNotUseColorSetting;
    }
}